@font-face{
 font-family:'runescape_chat_bold_07';
 src: url('/runescape/fonts/rs/runescape-chat-bold-07.ttf')  format('truetype');
}

/* Customize table elements in .tab(). */
.tabContent td{
    font-size:11px;
    padding:7px !important;
    text-align:center;
    white-space:normal
} /* Format normal td in .tab(). */
.tabContent li {
    font-size: 11px;
} /* For lists in .tab(). */
.tabContent tr:nth-child(even){
  background-color: #354251 !important;
} /* Set different background colors for odd and even table rows. */
.subheader,
.subheader>td{
    background:#242f3e;
    font-size: 13px !important;
    font-variant: small-caps;
    padding:7px;
    text-align:center !important;
} /* Format subheader row */
.tabContent>table, .tabContent td{
    border-collapse:collapse;
    border-style:hidden;
} /* Collapse elements. */
.tabContent>table td.pic, td.pic{
    padding:0 !important;
} /* No padding in picture elements. */

/* Build the banner image */

#outsidebg {margin:0px auto; border: 1px solid #11161d; width:660px; height:360px;
  -webkit-box-shadow: 0 0 3px #111 !important;
  -moz-box-shadow: 0 0 3px #111 !important;
  box-shadow: 0 0 3px #111 !important;
} /* Build a frame around the banner to make it look like an image. */
#rafflebg {background-image: url('http://www.tip.it/runescape/images/misc/Raffle_2015_Balthazar_banner.png'); position: relative; width: 650px; height: 350px; margin:0px auto; border: 5px solid #1c232c !important;
} /* Set the banner as a background image. Necessary if one wants dynamic text on top. */
#rafflebanner { font-family: 'runescape_chat_bold_07'; font-size: 16px; color:#FFFF00; text-shadow: 1px 1px 0 #000000; position: absolute; top: 45px; right: 0; padding:20px; margin:-20px;
width:100%;text-align:center;} /* Position the text on the image. */